﻿/* AUTHOR: PARTHA MAITY 
 * DATE: 18-03-2011 *
 * DESCRIPTION: WHITE HALL TECHNICAL SERVICES LTD *      
*/

body
{
    margin: 0px;
    padding: 0px;
    font-family: Arial;
    line-height: 1.6em;
    background:#fff;
}
html, input, textareat
{
    font-size: 12px;
}
img
{
    border: none;
}
.fleft
{
    float: left;
}
.fright
{
    float: right;
    height: 19px;
}
.clear
{
    clear: both;
}
.txtalign_center
{
    text-align: center;
}
.txtalign_right
{
    text-align: right;
}
.txtalign_left
{
    text-align: left;
}
.OuterContainer
{
    width: 800px;
}
.InnerContainer
{
    padding: 5px 5px 0 5px;
    overflow: hidden; /*background:url("../images/header-bg.jpg") no-repeat center;*/
}
.CenterDiv
{
    margin: 0px auto;
}
h1
{
    font-size: 20px;
    color: #6EA313;
    border-bottom: 1px solid #78A924;
    margin: 0px;
    height: 30px;
    padding-top: 8px;
}
h1 a
{
    color: #6EA313;
}
.cont_indent
{
    padding: 10px;
}
.cont_indent1
{
    padding: 0 10px 10px 10px;
}
.cont_indent2
{
    padding: 0 10px 0 10px;
}
.dottedline
{
    margin: 12px 0;
    border-bottom: 1px dotted #583B71;
}
.solidline
{
    border-bottom: 1px solid #583B71;
}
strong
{
    color: #5A717D;
}
b
{
    color: #478400;
}
.padding_left
{
    padding-left: 0px;
}
a
{
    color: #476F00;
    text-decoration: underline;
}
a:hover
{
    text-decoration: none;
}
h3
{
    color: #3D6F00;
    font-size: 16px;
    margin-top: 0px;
}

.phone
{
    float: left;
    width: 100px;
}
.fax
{
    float: left;
    width: 100px;
}
.email
{
    float: left;
    width: 100px;
}


.rdmr
{
    padding: 0px 0px 0px 13px;
    background: url(../images/0blt3.gif) top left no-repeat;
    font: bold 11px Tahoma, Arial;
}
.padding
{
    padding: 10px 0 10px 0;
}
.textdecoration_none
{
    text-decoration: none;
}
.padding_bottom
{
    padding-bottom: 23px;
}
.padding_right
{
    padding-right: 20px;
}
